"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const instantiation = require("../../instantiation/common/instantiation.js");
const IContextViewService = instantiation.createDecorator("contextViewService");
const IContextMenuService = instantiation.createDecorator("contextMenuService");
exports.IContextMenuService = IContextMenuService;
exports.IContextViewService = IContextViewService;
